import { SimpleLocalClient } from '../../core/index.js';
import type { IVivotekConfig } from './vivotek.types.js';
import { vivotekProfile } from './vivotek.types.js';

export class VivotekClient extends SimpleLocalClient<IVivotekConfig> {
  constructor(configArg: IVivotekConfig) {
    super(vivotekProfile, configArg);
  }
}
